:root {
	--textStyle: 'Roboto';
	--titleStyle: 'Chivo';
	--fontSize: 1.1em;
	--maxWidth: 60rem;
	--menuWidth: 20rem;
}

html[data-theme='light'] {
	--homeBG:#E8CEC4;

	--linkColor:#AD364B;

	--btnBG:#250712;

	--borderColor:#DED2DE;

	--toolboxBG:#F6E9E6;
	--toolboxFG:#72565D;
	--toolboxActiveBG:#FBD5D9;
	--toolboxActiveFG:#AD364B;

	--contentBG: #F5F1F3;
	--contentFG: #3F3F3F;
	--contentLightFG: #7b7b7b;

	--accentDarkBG: #AD364B;
	--accentDarkFG: #ffffff;
	--accentLightBG: #E8CEC4;
	--accentLightFG: #000;

	--pBkText: #5B198F;
	--pBkTextLight: #E8DFFF;
	--pBkDemo: #3A4D7C;
	--pBkDemoLight: #DFE9FF;
	--pBkExpression: #4D7C30;
	--pBkExpressionLight: #E6FFC6;
	--pBkWarning: #970000;
	--pBkWarningLight: #FFD7D7;
	--pBkComplement: #876E0E;
	--pBkComplementLight: #FFF9C6;

	--headerBG:#F5F1F3;
	--headerFG:#3F3F3F;

	--footerBG:#F5F1F3;
	--footerFG:#3F3F3F;

	--schBG:#F5F1F3;
	--schLightBG:#FFD7D7;
	--schCurrentBG:#ffef6d;
	--schFG:#3F3F3F;

	--quizAnswerBG:#e2f8d9;
	--quizAnswerFG:#295716;
	--quizWorstFG:#aa1016;
	--quizWorstBG:#ffe7e7;
	--quizBadFG:#9f5c00;
	--quizSolFG:#246C8A;
	--quizSolBG:#d8ebf4;
	--quizExplainBG: #fffce3;
	--quizExplainFG: #574f08;

	--segmentUndone: #FBD5D9;
	--segmentDone: #3F3F3F;
	--segmentActive:#AD364B;

	--inputBG:#F6E9E6;
	--inputBorder:#DED2DE;
	--inputFocus:#AD364B;

	--progressFG: #AD364B;

	--helpColor: #565656;
}

html[data-theme='dark'] {
	--homeBG:#3F3F3F;

	--linkColor:#FF94A7;

	--btnBG:#FBD5D9;

	--borderColor: #3F3F3F;

	--toolboxBG:#3b3b3b;
	--toolboxFG:#FFE5F3;
	--toolboxActiveBG:#250712;
	--toolboxActiveFG:#FFE5F3;

	--contentBG:#292929;
	--contentFG: #E5D4DC;
	--contentLightFG: #c0c0c0;

	--accentDarkBG: #FF94A7;
	--accentDarkFG: #000000;
	--accentLightBG: #3F3F3F;
	--accentLightFG: #fff;

	--pBkText: #e7c8ff;
	--pBkTextLight: #3a2d5d;
	--pBkDemo: #DFE9FF;
	--pBkDemoLight: #3A4D7C;
	--pBkExpression: #E6FFC6;
	--pBkExpressionLight: #4D7C30;
	--pBkWarning: #FFD7D7;
	--pBkWarningLight: #970000;
	--pBkComplement: #FFF9C6;
	--pBkComplementLight: #876E0E;

	--headerBG:#292929;
	--headerFG:#E5D4DC;

	--footerBG:#292929;
	--footerFG:#E5D4DC;

	--schBG:#292929;
	--schLightBG:#250712;
	--schCurrentBG:#847811;
	--schFG:#E5D4DC;

	--quizAnswerBG:#293e21;
	--quizAnswerFG:#3ca610;
	--quizWorstFG:#ff5d63;
	--quizWorstBG:#36191a;
	--quizBadFG:#d38c2a;
	--quizSolFG:#E8F3F8;
	--quizSolBG:#246C8A;
	--quizExplainBG: #3b3503;
	--quizExplainFG: #e3dc9f;

	--segmentUndone: #3F3F3F;
	--segmentDone: #000000;
	--segmentActive: #FF94A7;

	--inputBG: #3B3B3B;
	--inputBorder: #191919;
	--inputFocus: #FF94A7;

	--progressFG: #FF94A7;

	--helpColor: #cccccc;
}
/*____________________________________*/
/* DEBUT LOCALES Unisciel             */
/*____________________________________*/
:root{
    --unisciel-font-content: "Source Sans Pro";
    --unisciel-font-title: Roboto;
    --unisciel-bleu-logo: #007e9e; /*Logo, texte, fond (texte BLANC), icônes.*/
    --unisciel-bleu-logo-rgb: 0,126,158;
    --unisciel-rose-logo: #c8225d; /*Logo, fond (texte BLANC), icônes. couleur privilégiée pour l’appel à l’action.*/
    --unisciel-rose-logo-rgb: 200,34,93;
    --unisciel-gris-logo: #737373; /*Logo, texte, fond (texte BLANC).*/
    --unisciel-gris-logo-rgb: 115,115,115;
    --unisciel-gris95: #333132; /*Texte, icônes.*/
    --unisciel-gris95-rgb: 51,49,50;
    --unisciel-gris98: #1F1D1E; /*Texte, icônes.*/
    --unisciel-gris240: #f0f0f0; /*Texte, icônes.*/
    --unisciel-gris240-rgb: 240,240,240;
    --unisciel-gris245: #fcfcfc; /*Texte, icônes.*/

    --unisciel-bleu-logo-darkmode: #0095ba; /*Logo, texte, fond (texte BLANC), icônes.*/
    --unisciel-bleu-logo-rgb-darkmode: 0,149,186;
    --unisciel-rose-logo-darkmode: #E02667; /*Logo, texte, fond (texte BLANC), icônes.*/
    --unisciel-rose-logo-rgb-darkmode: 38,103,88;
    --unisciel-gris-logo: #8a8a8a; /*Logo, texte, fond (texte BLANC).*/
    --unisciel-gris-logo-rgb: 138,138,138;

    --unisciel-rouge-200: #FECACA;
    --unisciel-rouge-800: #991B1B;
    --unisciel-vert-200: #A7F3D0;
    --unisciel-vert-800: #065F46;
}
:root{
    --local-font-content: var(--unisciel-font-content);
    --local-font-title: var(--unisciel-font-title);
    /* Font colors*/
    --local-fg-neutral1: var(--unisciel-gris95);
    --local-fg-neutral2: var(--unisciel-gris95);
    /*--local-fg-darkmode: var(--ulk-fg-darkmode);
    --local-fg-on-primary1: var(--ulk-fg-on-primary1);
    --local-fg-on-primary2: var(--ulk-fg-on-primary2);
    --local-title: var(--local-fg-neutral1);*/
    --local-fg: var(--unisciel-gris95);
    --local-fg-accent1: var(--unisciel-bleu-logo);
    /* --local-fg-accent: var(--local-fg-accent1);
    --local-fg-accent-rgb: var(--local-fg-accent1-rgb);
    --local-fg-accent-darkmode: var(--local-fg-accent1-darkmode);
    --local-fg-accent-rgb-darkmode: var(--local-fg-accent1-rgb-darkmode); */ 

      /* Background */
    --local-bg: #FFF;
    --local-bg-primary1:var(--unisciel-bleu-logo);
    --local-bg-primary2:var(--unisciel-rose-logo);
    /* --local-bg-rgb: var(--ulk-bg-rgb);
    --local-bg-hover: var(--ulk-bg-hover);
    --local-bg-darkmode: var(--ulk-bg-darkmode);
    --local-bg-rgb-darkmode: var(--ulk-bg-rgb-darkmode);
    --local-bg-hover-darkmode: var(--ulk-bg-hover-darkmode);
    --local-hover: var(--local-bg-hover); */
    /* Background - neutral 1*/
     
    --local-bg-neutral1: var(--unisciel-gris245);
    /*
    --local-bg-neutral1-rgb: var(--ulk-bg-neutral1-rgb);
    --local-bg-neutral1-hover: var(--ulk-bg-neutral1-hover);
    --local-bg-neutral1-darkmode: var(--ulk-bg-neutral1-darkmode);
    --local-bg-neutral1-rgb-darkmode: var(--ulk-bg-neutral1-rgb-darkmode);
    --local-bg-neutral1-hover-darkmode: var(--ulk-bg-neutral1-hover-darkmode); */
    /* Background - neutral 2*/
     
    --local-bg-neutral2: var(--unisciel-gris245);
    /*--local-bg-neutral2-rgb: var(--ulk-bg-neutral2-rgb);
    --local-bg-neutral2-hover: var(--ulk-bg-neutral2-hover);
    --local-bg-neutral2-darkmode: var(--ulk-bg-neutral2-darkmode);
    --local-bg-neutral2-rgb-darkmode: var(--ulk-bg-neutral2-rgb-darkmode);
    --local-bg-neutral2-hover-darkmode: var(--ulk-bg-neutral2-hover-darkmode); */
    /* Background - revert*/
    /* --local-bg-revert: var(--ulk-bg-darkmode);
    --local-bg-revert-darkmode: var(--ulk-bg); */

    /* Borders */
    /* --local-border1: var(--ulk-border1);
    --local-border2: var(--ulk-border2);
    --local-border-on-primary1: var(--ulk-border-on-primary1);
    --local-border-on-primary2: var(--ulk-border-on-primary2);
    --local-border1-darkmode: var(--ulk-border1-darkmode);
    --local-border2-darkmode: var(--ulk-border2-darkmode); */

    /* Status / alerts / feedback */
    /* --local-bg-success: var(--ulk-green-50);
    --local-border-success: var(--ulk-green-100);
    --local-fg-success: var(--ulk-green-800);
    --local-icon-success: var(--ulk-green-500); */
    /* darkmode*/
    /* --local-bg-success-darkmode: var(--ulk-green-900);
    --local-border-success-darkmode: var(--ulk-green-800);
    --local-fg-success-darkmode: var(--ulk-green-200);
    --local-icon-success-darkmode: var(--ulk-green-300);

    --local-bg-info: var(--ulk-blue-50);
    --local-border-info: var(--ulk-blue-100);
    --local-fg-info: var(--ulk-blue-800);
    --local-icon-info: var(--ulk-blue-500); */
    /* darkmode*/
    /* --local-bg-info-darkmode: var(--ulk-blue-900);
    --local-border-info-darkmode: var(--ulk-blue-800);
    --local-fg-info-darkmode: var(--ulk-blue-200);
    --local-icon-info-darkmode: var(--ulk-blue-300);
*/

    /*--local-bg-warning: var(--ulk-orange-100);
    --local-border-warning: var(--ulk-orange-200);*/
    --local-fg-warning: var(--unisciel-rouge-800);
    /*--local-icon-warning: var(--ulk-orange-500); */
    /* darkmode*/
    /* --local-bg-warning-darkmode: var(--ulk-orange-900);
    --local-border-warning-darkmode: var(--ulk-orange-800);
    --local-fg-warning-darkmode: var(--ulk-orange-200);
    --local-icon-warning-darkmode: var(--ulk-orange-300);

    --local-bg-danger: var(--ulk-red-50);
    --local-border-danger: var(--ulk-red-100);
    --local-fg-danger: var(--ulk-red-800);
    --local-icon-danger: var(--ulk-red-500); */
    /* darkmode*/
    /* --local-bg-danger-darkmode: var(--ulk-red-900);
    --local-border-danger-darkmode: var(--ulk-red-800);
    --local-fg-danger-darkmode: var(--ulk-red-200);
    --local-icon-danger-darkmode: var(--ulk-red-300); */

  
  --local-logo:url("../img/content/logo_unisciel.svg"); 
  --local-insigne:url("../img/content/insigne_unisciel.svg"); 
  /* ----- Locales spécifiques Scenari -----*/
  --local-sc-border: var(--unisciel-gris-logo);
  /*
  --local-sc-placeholder: var(--ulk-gray-500);
  --local-sc-highlight: #ffef6d;
  */
  --local-sc-highlight2: var(--unisciel-highlight);
  --local-sc-assmntSolRight: var(--unisciel-vert-800);
  /*--local-sc-amber: var(--ulk-theme5-bg-primary1); */

  /* Shadows */
  /* --local-shadow-down-xs: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  --local-shadow-down-sm: 0 1px 3px 0 rgba(0, 0, 0, 0.20), 1px 1px 2px 0 rgba(0, 0, 0, 0.06);
  --local-shadow-down-md: 0 4px 6px -1px rgba(0, 0, 0, 0.20), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --local-shadow-down-lg: 0 10px 15px -3px rgba(0, 0, 0, 0.20), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  --local-shadow-down-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.20), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
  --local-shadow-down-xxl: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --local-shadow-right-xs: 1px 0 2px 0 rgba(0, 0, 0, 0.05);
  --local-shadow-right-sm: 1px 0 3px 0 rgba(0, 0, 0, 0.20), 1px 1px 2px 0 rgba(0, 0, 0, 0.06);
  --local-shadow-right-md: 4px 0 6px -1px rgba(0, 0, 0, 0.20), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --local-shadow-right-lg: 10px 0 15px -3px rgba(0, 0, 0, 0.20), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  --local-shadow-right-xl: 20px 0 25px -5px rgba(0, 0, 0, 0.20), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
  --local-shadow-right-xxl: 25px 0 50px -12px rgba(0, 0, 0, 0.25); */
}

:root[data-theme='dark']{
    /*/ Font colors	*/
    --local-fg-neutral1: var(--unisciel-gris240);
    --local-fg-neutral2: var(--unisciel-gris240);
    /*--local-fg-darkmode: var(--ulk-fg);
    --local-fg-warning: var(--ulk-fg-warning-darkmode);
    --local-fg-accent: var(--local-fg-accent1-darkmode);
    --local-fg-accent-rgb: var(--local-fg-accent1-rgb-darkmode);
    --local-fg-accent-darkmode: var(--local-fg-accent1);
    --local-fg-accent-rgb-darkmode: var(--local-fg-accent1-rgb);*/
    --local-fg: var(--unisciel-gris240); 
    --local-fg-accent1: var(--unisciel-bleu-logo-darkmode);

    /* Background */
    --local-bg: #000;
    --local-bg-primary1:var(--unisciel-bleu-logo-darkmode);
    --local-bg-primary2:var(--unisciel-rose-logo-darkmode );
    /* --local-bg-rgb: var(--ulk-bg-rgb-darkmode);
    --local-bg-hover: var(--ulk-bg-hover-darkmode);
    --local-bg-darkmode: var(--ulk-bg);
    --local-bg-rgb-darkmode: var(--ulk-bg-rgb);
    --local-bg-hover-darkmode: var(--ulk-bg-hover);
    --local-hover: var(--local-bg-hover); */
    /* Background - neutral 1*/
    --local-bg-neutral1: var(--unisciel-gris98);
    /*
    --local-bg-neutral1-rgb: var(--ulk-bg-neutral1-rgb-darkmode);
    --local-bg-neutral1-hover: var(--ulk-bg-neutral1-hover-darkmode);
    --local-bg-neutral1-darkmode: var(--ulk-bg-neutral1);
    --local-bg-neutral1-rgb-darkmode: var(--ulk-bg-neutral1-rgb);
    --local-bg-neutral1-hover-darkmode: var(--ulk-bg-neutral1-hover); */
    /* Background - neutral 2*/
     --local-bg-neutral2: var(--unisciel-gris98);
    /*--local-bg-neutral2-rgb: var(--ulk-bg-neutral2-rgb-darkmode);
    --local-bg-neutral2-hover: var(--ulk-bg-neutral2-hover-darkmode);
    --local-bg-neutral2-darkmode: var(--ulk-bg-neutral2);
    --local-bg-neutral2-rgb-darkmode: var(--ulk-bg-neutral2-rgb);
    --local-bg-neutral2-hover-darkmode: var(--ulk-bg-neutral2-hover); */
    /* Background - revert*/
    /* --local-bg-revert: var(--ulk-bg);
    --local-bg-revert-darkmode: var(--ulk-bg-darkmode); */
    /* Background - surface*/
    /* --local-surface: var(--ulk-gray-800);
    --local-surface-hover: var(--ulk-gray-700);
    --local-surface-neutral: var(--ulk-gray-700);
    --local-surface-neutral-hover: var(--ulk-gray-600);
    --local-surface-darkmode: var(--ulk-gray-200);
    --local-surface-hover-darkmode: var(--ulk-gray-300); */


    /* Borders */
    /* --local-border1: var(--ulk-border1-darkmode);
    --local-border2: var(--ulk-border2-darkmode);
    --local-border1-darkmode: var(--ulk-border1);
    --local-border2-darkmode: var(--ulk-border2); */

    /* Status / alerts / feedback */

    /* Success */
    /* --local-bg-success: var(--ulk-green-900);
    --local-border-success: var(--ulk-green-800);
    --local-fg-success: var(--ulk-green-200);
    --local-icon-success: var(--ulk-green-300);

    --local-bg-success-darkmode: var(--ulk-green-50);
    --local-border-success-darkmode: var(--ulk-green-100);
    --local-fg-success-darkmode: var(--ulk-green-800);
    --local-icon-success-darkmode: var(--ulk-green-500); */

    /* Info */
    /* --local-bg-info: var(--ulk-blue-900);
    --local-border-info: var(--ulk-blue-800);
    --local-fg-info: var(--ulk-blue-200);
    --local-icon-info: var(--ulk-blue-300);

    --local-bg-info-darkmode: var(--ulk-blue-50);
    --local-border-info-darkmode: var(--ulk-blue-100);
    --local-fg-info-darkmode: var(--ulk-blue-800);
    --local-icon-info-darkmode: var(--ulk-blue-500); */

    /* Warning */
    /* --local-bg-warning: var(--ulk-orange-900);
    --local-border-warning: var(--ulk-orange-800);*/
    --local-fg-warning: var(--unisciel-rouge-200);
    /*--local-icon-warning: var(--ulk-orange-300);

    --local-bg-warning-darkmode: var(--ulk-orange-100);
    --local-border-warning-darkmode: var(--ulk-orange-200);
    --local-fg-warning-darkmode: var(--ulk-orange-800);
    --local-icon-warning-darkmode: var(--ulk-orange-500); */

    /* Danger */
    /* --local-bg-danger: var(--ulk-red-900);
    --local-border-danger: var(--ulk-red-800);
    --local-fg-danger: var(--ulk-red-200);
    --local-icon-danger: var(--ulk-red-300);

    --local-bg-danger-darkmode: var(--ulk-red-50);
    --local-border-danger-darkmode: var(--ulk-red-100);
    --local-fg-danger-darkmode: var(--ulk-red-800);
    --local-icon-danger-darkmode: var(--ulk-red-500); */


  
  /* --local-logo:url("../img/content/logo-blanc.svg"); */
  
  /* ----- Locales spécifiques Scenari -----*/
  /* --local-sc-border: var(--ulk-gray-600);
  --local-sc-placeholder: var(--ulk-gray-400);
  --local-sc-highlight: #847811;*/
  --local-sc-highlight2: var(--unisciel-highlight-darkmode);
  --local-sc-assmntSolRight: var(--unisciel-vert-200);
  /*--local-sc-amber: var(--ulk-theme5-bg-primary1); */

  /* Shadows */
  /* --local-shadow-down-xs: 0 1px 2px 0 rgba(255, 255, 255, 0.05);
  --local-shadow-down-sm: 0 1px 3px 0 rgba(255, 255, 255, 0.20), 1px 1px 2px 0 rgba(255, 255, 255, 0.06);
  --local-shadow-down-md: 0 4px 6px -1px rgba(255, 255, 255, 0.20), 0 2px 4px -1px rgba(255, 255, 255, 0.06);
  --local-shadow-down-lg: 0 10px 15px -3px rgba(255, 255, 255, 0.20), 0 4px 6px -2px rgba(255, 255, 255, 0.05);
  --local-shadow-down-xl: 0 20px 25px -5px rgba(255, 255, 255, 0.20), 0 10px 10px -5px rgba(255, 255, 255, 0.04);
  --local-shadow-down-xxl: 0 25px 50px -12px rgba(255, 255, 255, 0.25);
  --local-shadow-right-xs: 1px 0 2px 0 rgba(255, 255, 255, 0.05);
  --local-shadow-right-sm: 1px 0 3px 0 rgba(255, 255, 255, 0.20), 1px 1px 2px 0 rgba(255, 255, 255, 0.06);
  --local-shadow-right-md: 4px 0 6px -1px rgba(255, 255, 255, 0.20), 0 2px 4px -1px rgba(255, 255, 255, 0.06);
  --local-shadow-right-lg: 10px 0 15px -3px rgba(255, 255, 255, 0.20), 0 4px 6px -2px rgba(255, 255, 255, 0.05);
  --local-shadow-right-xl: 20px 0 25px -5px rgba(255, 255, 255, 0.20), 0 10px 10px -5px rgba(255, 255, 255, 0.04);
  --local-shadow-right-xxl: 25px 0 50px -12px rgba(255, 255, 255, 0.25); */
}

/*____________________________________*/
/* FIN LOCALES Unisciel               */
/*____________________________________*/

/*____________________________________*/
/* DEBUT SKIN SPECIFIC OPALE Unisciel */
/*____________________________________*/

/* Reprise des variables définies dans Opale/Daylight */
html[data-theme='light'], html[data-theme='dark'] {
	--textStyle: var(--local-font-content);
	--titleStyle: var(--local-font-title);

	--homeBG:var(--local-bg-primary1);

	--linkColor:var(--local-fg-accent1);

	--btnBG:var(--local-fg-neutral1);

	--borderColor:var(--local-sc-border);

	--toolboxBG:var(--local-bg-neutral1);
	--toolboxFG:var(--local-fg-neutral2);
	--toolboxActiveBG: var(--local-bg-primary2);
  	--toolboxActiveFG: var(--local-bg);
  
	--contentBG: var(--local-bg);
	--contentFG: var(--local-fg-neutral2);
	--contentLightFG: var(--local-fg-neutral2);

	--accentDarkBG: var(--local-bg-primary2);
	--accentDarkFG: var(--local-bg);
	--accentLightBG: var(--local-bg-neutral2);
	--accentLightFG: var(--local-fg);

	--pBkText: var(--local-bg);
	--pBkTextLight: var(--local-fg-accent1);
	--pBkDemo: var(--local-bg);
	--pBkDemoLight: var(--local-fg-accent1);
	--pBkExpression: var(--local-bg);
	--pBkExpressionLight:var(--local-fg-accent1);
	--pBkWarning: var(--local-bg);
	--pBkWarningLight: var(--local-fg-warning);
	--pBkComplement: var(--local-bg);
	--pBkComplementLight: var(--local-fg-accent1);

	--headerBG:var(--local-bg-neutral2);
	--headerFG:var(--local-fg-neutral1);
	--headerLink: var(--linkColor);

	--footerBG:var(--local-bg-neutral2);
	--footerFG:var(--local-fg-neutral2);

	--schBG:var(--local-bg);
	--schLightBG:var(--local-bg-primary1);
	--schCurrentBG:var(--local-bg-primary2);
	--schFG:var(--local-fg-neutral1);

	--quizAnswerBG:var(--local-bg-neutral1);
	--quizAnswerFG:var(--local-sc-assmntSolRight);
	--quizWorstFG: var(--local-fg-warning);
	--quizWorstBG:var(--local-bg-neutral1);
	--quizBadFG:var(--local-sc-neutral1);
	--quizSolFG:var(--local-fg-neutral1);
	--quizSolBG:var(--local-bg);
	--quizExplainBG: var(--local-bg-neutral2);
	--quizExplainFG: var(--local-fg-neutral2);

  /* à vérifier sur  Emeraude */
	--segmentUndone: var(--local-bg-primary1);
	--segmentDone: var(--local-fg-neutral2);
	--segmentActive:var(--local-fg-neutral2);

	/* --inputBG: rgba(var(--local-bg-primary1-rgb),0.2); */
	--inputBG: var(--local-bg-neutral1);
	/* --inputBorder:var(--local-fg-neutral2); */
	--inputBorder:var(--local-bg-primary2);
	--inputFocus:var(--local-fg-accent1);

	--progressFG: var(--local-fg-accent1);

	--helpColor: var(--local-bg-primary2);
}

.home #root{
    background-image: var(--local-logo);
    background-size: 125px;
    background-repeat: no-repeat, no-repeat;
	background-position: 10px 10px;
}
@media (max-width: 850px) {
	.home #root::before{
		background: -webkit-linear-gradient(142deg, var(--homeBG) 29%, var(--contentBG) 64%);
	}
}

body:not(.home) #footer{
    background-image: var(--local-insigne);
    background-size: 45px;
    background-position: 5px center;
    background-repeat: no-repeat, no-repeat;
}
.default #header h1, .sco #header h1{
	--headerFG: var(--local-fg-accent1);
	color:var(--local-fg-accent1);
	font-weight: bold;
}

.pBk, .cBk, .bkBp{
	border-color: var(--pb-color-light);
}

.cBk.obj {
    color: var(--accentDarkFG);	
}

.choiceList_in > input:checked::before {
	border: 2px solid var(--inputFocus);
}

.home .themeBtn{
  --linkColor:var(--contentBG);
}
.emeraude.dysPanelActive_true .zen_true div.dysPanel, .rubis.dysPanelActive_true .zen_true div.dysPanel, .dysPanelActive_true div.dysPanel {
	background-color: var(--toolboxBG);
	color: var(--toolboxFG);
}
.sel_yes a.tgle_o::before, .sel_yes a.tgle_c::before{
	color:var(--toolboxActiveFG);
}
.sel_no a.tgle_o::before, .sel_no a.tgle_c::before{
	color:var(--toolboxFG);
}

html[data-theme='dark'] .txt_tb th {
    background-color: color-mix(in oklab, var(--contentFG), transparent 85%);
}
.schHit, .schHit_current {
	--schFG:var(--local-bg);
}

.schInput::placeholder{
  color:var(--local-sc-placeholder);
}
.schInput{
  caret-color: var(--local-fg-neutral1);
}

.tooltip {
    border-color: var(--local-sc-border);
    border-style: solid;
    border-width: 1px;
}

html[data-theme='dark'] .choiceList_in > input:checked::before {
    color: var(--local-bg-neutral1);
}

html[data-theme='dark'] .choiceList_in > input::before {
    color: var(--local-fg-neutral1);
}

.sw_child_navList a{
	font-weight: normal;
}

.assmntSolCheck .choiceList_in > input:checked::before, 
.assmntSolUnche .choiceList_in > input:checked::before, 
.assmntSolRight .choiceList_in > input:checked::before, 
.assmntSolWrong .choiceList_in > input:checked::before, 
.assmntSolRight .choiceList_sol input::before, 
.assmntSolCheck .choiceList_sol input::before,
.choiceList_ch.assmntSolRight > .choiceList_in > input[type="radio"]:checked::before, 
.choiceList_ch.assmntSolCheck > .choiceList_in > input[type="checkbox"]:checked::before {
	border-color: var(--local-sc-assmntSolRight);
	background-color: var(--local-sc-assmntSolRight) !important;
	color: var(--local-bg) !important;
}

.choiceList_ch.assmntSolWrong > .choiceList_in > input[type="radio"]:checked::before, 
.choiceList_ch.assmntSolUnche > .choiceList_in > input[type="checkbox"]:checked::before
{
	border-color: var(--local-fg-warning);
	background-color: var(--local-fg-warning) !important;
	color: var(--local-bg) !important;
}

input[type="text"].gapInput{
  color: var(--inputFG);
}

.subWin.eval #navigation a.btnNav.nextEval{
  color: var(--local-bg-neutral1);
}

.ddBasketIfEmpty {
  color: var(--local-fg-neutral2);
}

.pairTable .sol, .mtTable .sol
{
  --linkColor: var(--local-sc-assmntSolRight);
	--local-bg: var(--local-bg-neutral1);
}

.btnStartE, .btnRestartE, .btnScoreE, .btnValidateE, .btnCloseE, .btnGotoSolE, .btnReset, .btnSynthE {
	background-color: var(--local-bg-primary2);
	color: var(--local-bg);
}

/*____________________________________*/
/* FIN SKIN SPECIFIC OPALE Unisciel   */
/*____________________________________*/
